{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "6c2640ff-fb9f-40a1-8f28-844633fefa42",
            "type": "STRING",
            "value": "A valid certificate shall contain exactly one validity restriction of type <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">time_end<font style=\"font-family: Times New Roman;\">, <font style=\"font-family: Courier New;\">time_start_and_end<font style=\"font-family: Times New Roman;\">, or <font style=\"font-family: Courier New;\">time_start_and_duration<font style=\"font-family: Times New Roman;\">.<\/font><\/font><\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6c2640ff-fb9f-40a1-8f28-844633fefa42",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "6c2640ff-fb9f-40a1-8f28-844633fefa42"
}